body.contello .header {
    box-shadow: 0 3px 2px -2px rgba(200, 200, 200, 0.2);
}

.contents-red {
    background:  #ff5252;
    color: white;
}

.contello .footer {
   border-top: 1px solid #eee;    
   background-color: #fDfDfD; 
}

.theme-business .hero {
    background-color: #fbfcfd;
    /*background-image: url("../images/200262.jpg");*/
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto 270px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
   
}

.theme-business .hero-brief { max-width: 450px; }
.theme-business .hero .holder { padding:  1em }


/*
.theme-business .main { padding: 0; }
.theme-business .header { background-color: rgba(255,255,255,0 ); border: none;  color: white; }
.theme-business .header .holder { border-bottom:  1px solid rgba(255,255,255,0.3 ); } 

.theme-business .nav-links li a { color:  white; font-size: 14px  }
.theme-business .nav-links li a:hover { background-color: rgba(255,255,255,0.5); }


.theme-business .contents {
    background-image: url('https://drscdn.500px.org/photo/128736989/q%3D80_m%3D2000_k%3D1/57f1e3358af4f34bd4f888571c8ebf7a');
    padding: 75px 0 25px 0;
}
.theme-business .contents * {
    color: white !important;
}
*/

/*
https://drscdn.500px.org/photo/132301903/q%3D80_m%3D2000/742da3c9be5792e22a1e329455014981
*/

.section-asgard {
    font-family: Roboto, sans-serif;
    background: #363b59;
    text-align: center;
    padding: 2em 1em;
    color: white;

}
.text-odin {
    font-size: 21px; font-weight: 300;
}

.text-odin:after {

    background: #94C63C none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    margin: 10px auto;
    width: 45px;
}

.text-thor {
    padding: 0.5em;
    font-size: 14px;
    font-weight: 300;
    color: #eee;
    margin: 0 auto;
    max-width: 600px;
}

.contact-wrap {
    font-family: Roboto, sans-serif;
    padding: 1em;
    display: flex;
}

@media ( max-width: 768px )  {
    .text-odin { font-size: 17px }
    .text-thor { font-size: 13px }
    .contact-wrap {
        flex-direction: column;
    }
}

.asgard-wrap {
    text-align: center;
    padding: 1em;
}

.asgard-button, .asgard-button:active, .asgard-button:focus {
    text-shadow: 0 1px rgba(0,0,0,0.3);
    background: #7bc74d;
    padding: 0.75em 1.5em;
    color: white;
    font-family: roboto;
    font-size: 14px;
    border-radius: 3px;
}